src-git base https://git.openwrt.org/openwrt/openwrt.git^2d8259f7dac6bc6b305ddeb5bb9ffd68270b0584
src-git packages https://git.openwrt.org/feed/packages.git^f514c565a3cade68a302de43da045fff4a952ed3
src-git luci https://git.openwrt.org/project/luci.git^89e9faa5b03be9e2145cd68b1b7e9b33452ab36f
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
